Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 83866

Summary: RFE: use both TCP Wrappers and firewalling
Product: [Retired] Red Hat Linux Reporter: Michael Redinger <michael.redinger>
Component: rhl-sgAssignee: Johnray Fuller <jrfuller>
Status: CLOSED CURRENTRELEASE QA Contact: Tammy Fox <tammy.c.fox>
Severity: medium Docs Contact:
Priority: medium    
Version: 9CC: jha
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-10-01 20:55:38 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Michael Redinger 2003-02-09 19:57:56 UTC
Red Hat Linux Security Guide 8.0.93
Page 35ff (5. Server Security)
Maybe add a short note about defense in depth here:
Use both firewalling and TCP wrappers, in case one of those fails (most
certainly because you misconfigured something ...)

Comment 1 Johnray Fuller 2003-02-12 07:40:44 UTC
I will see about adding this for the surrent release.

Thanks for the feedback.

J

Comment 2 Johnray Fuller 2003-10-01 20:55:38 UTC
I added a note to the latest version.

Thanks for the suggestion.

Johnray